/* ===================== Overview =====================  */
div.centeroverview 		{margin-bottom: 5px;	float: left;	border-radius: 5px;}
.centeroverview h2		{font-size: 1.1em; line-height: 1.2em; text-align: left; margin-right: 15px; margin-top: 6px; margin-bottom:0px;padding: 0 10px 3px 10px;}
.centeroverview h3		{font-size: 1.1em; line-height: 1.2em; text-align: left; margin-right: 15px; margin-top: 6px; margin-bottom:0px;padding: 0 10px 6px 10px;}
.centeroverview p.text		{padding: 0 10px 5px 10px; background: url('../images/back-trans-fff-50.png') top left repeat;line-height: 1.3em;}
table.centeroverview		{width: 750px; border-collapse:collapse; border-spacing: 0;}
table.centeroverview	td	{vertical-align: top;}
td.view-serenityridge	{background: url('../../../images/layout/overview-serenityridge.jpg') top center no-repeat; width: 750px; height: 160px;}
td.view-chammacolorado	{background: url('../../../images/layout/overview-colorado170.jpg') top center no-repeat; width: 188px; height: 170px; padding-right: 5px; color: #fff;}
td.view-chammabravo		{background: url('../../../images/layout/overview-bravo170.jpg') top left no-repeat; width: 188px; height: 170px; padding-right: 5px; color: #fff;}
td.view-chammatorreon	{background: url('../../../images/layout/overview-torreon170.jpg') top left no-repeat; width: 189px; height: 170px; padding-right: 5px; color: #fff;}
td.view-chammapoland		{background: url('../../../images/layout/overview-wilga170.jpg') top right no-repeat; width: 188px; height: 170px; color: #fff;}
td.view-text		{border-right: 1px solid #999; border-left: 1px solid #999; border-bottom: 1px solid #999;}

/*
td.view-chammacolorado	{background: url('../../../images/layout/overview-chammling.jpg') top center no-repeat; width: 250px; height: 250px; margin-right: 5px; color: #fff;}
td.view-chammamexico		{background: url('../../../images/layout/overview-chammling.jpg') top left no-repeat; width: 250px; height: 250px; margin-right: 5px; color: #fff;}
td.view-chammapoland		{background: url('../../../images/layout/overview-chammling.jpg') top right no-repeat; width: 250px; height: 250px; color: #fff;}
*/